@font-face {
  font-family: 'MobiriseIcons';
  src:  url('mobirise-icons.eot?spat4u');
  src:  url('mobirise-icons.eot?spat4u#iefix') format('embedded-opentype'),
    url('mobirise-icons.woff2?spat4u') format('woff2'),
    url('mobirise-icons.woff?spat4u') format('woff'),
    url('mobirise-icons.ttf?spat4u') format('truetype'),
    url('mobirise-icons.svg?spat4u#MobiriseIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:is(#eIv1Vuy, #fS4N37qZNDF, #B8BAXf1bD, #O0OQZOf, #zsd0RfIOC, #oI9qzvx, #xdYNDEd, #aOgfYDd3o, #cCgOIm, #BVGWjUZhwH, #xS83IfdaenB, #aQdDGZz, #uNl3RcXve2, #a436tN6, #tH0wPK, #pg7VS9g, #yASfoAMf, #zn1HBSXMs, #n27i2I, #KNbsRWhEn, #fsCwneG, #DLt7sZyj2, #ySvE1whW, #xn3RL5WWig, #sFE6Vt, #BEU8FjRLZ1B, #E2aDdS, #jRybfcm, #Pcxn8YBGi, #wI3WQuiW, #sdVbTtFdUxM, #OPwdf9dWWgp, #Wobo1By, #aXpcBS, #dkKU3kCR7uI, #NyKKYQ82M5D, #fL30nMMnsD, #YYeSAY, #LCByXkO, #bwGE4tIC, #b8eMMNbnB, #LJEIFYuKG, #Ad4qe843BFD, #WQUPekqcpYS, #eK8Zx8, #JlTH20YLv81, #C8hvTk1E, #fmt2oB, #mDGtYJiUuN, #D9qIBc4msG, #dAsEaaaJfD, #JNj13jW, #YMH6gcTunWX, #tVUkQ3fCin, #oe2pfTXfi6h, #Zgspk0fe6xh, #oAdkgbA730, #wrf25SwjGK, #Gfdh9z, #BoAevNLjzN, #QpP1LZYtkCw, #TbZI0Gl, #eGGP15yT, #oR4YZdClPs, #hNoKOGSS, #HLIA1p8nx, #ZLKbBmr, #nPg8pQc, #QLuj7S, #pp1DhoDZX, #fIOMa1hBwo, #Tfv4Dr2THf, #UB6fAy9t, #LwKnMm4Z, #aBpcA0u9, #riyj6st9, #OqAP21lDA7T, #LQCzoJeGT, #uX3eAxVdn, #xmPhdVr, #DewawgR, #idJWxd, #krgTwspbqK, #GlS0VvQH, #n8rtgY5cJ, #Zbyf8Z, #bxh0rbgoy1, #WUmpczi, #Kr7qyODAgC, #ZLoYQvU2, #kkKmbL6, #Wecff0LiI9, #lMpN3qjrJKn, #r3KHfdbEhC, #zkWY5je, #cxl5zOcct, #Zj4hpug, #tpHkPch, #p3O4L0V, #rhSc51Sa, #PAriFgMq, #FegLeLmlo, #yMonug6zDp, #ZKX1nUed54e, #vtV5rnL, #fvCMBgdUDc, #y7HhARrU12x, #EmwXELn9MEY, #cQoN0NfZG, #aRTJXdF0g, #g4ng4KrKIs, #XlIKSDQ01W, #g8YFdiKuJiv, #XFYaE8ffDww, #fN2bUR, #bxtFfi, #gEbeKa, #FsWb3kMIYm, #McDwgB, #ksW85VDB, #eVUx48Pb, #RyI5SvEq, #ligfdqeST, #sOL2Xg19, #Od0Vax, #uYtDsq, #xYMdFn, #djq2dqXNjWQ, #sOqCyaHs, #WffT3U, #jee54b4, #tqE5ThNO9Y, #SJ5lrw, #MxCaKydcDj, #zbtMFTep, #qDrt9Cz, #cEnWqAo, #jSZbJ8lsZ9, #acZPKAUi, #cBNcQhKW, #vSwXDYxg, #Fzd8Hivl7c, #yMMFRT7XyNb, #YSOkgxm0tlb, #JdXtTDhLl, #vy3cXQcKXjj, #tTs8Kuw, #Pwl2JxltME, #hkTmlDQO4g, #DZdUZS0ybef), [class*=" mbri-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: MobiriseIcons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.eIv1Vuy:before {
  content: "\e900";
}
.fS4N37qZNDF:before {
  content: "\e901";
}
.B8BAXf1bD:before {
  content: "\e902";
}
.O0OQZOf:before {
  content: "\e903";
}
.zsd0RfIOC:before {
  content: "\e904";
}
.oI9qzvx:before {
  content: "\e905";
}
.xdYNDEd:before {
  content: "\e906";
}
.aOgfYDd3o:before {
  content: "\e907";
}
.cCgOIm:before {
  content: "\e908";
}
.BVGWjUZhwH:before {
  content: "\e909";
}
.xS83IfdaenB:before {
  content: "\e90a";
}
.aQdDGZz:before {
  content: "\e90b";
}
.uNl3RcXve2:before {
  content: "\e90c";
}
.a436tN6:before {
  content: "\e90d";
}
.tH0wPK:before {
  content: "\e90e";
}
.pg7VS9g:before {
  content: "\e90f";
}
.yASfoAMf:before {
  content: "\e910";
}
.zn1HBSXMs:before {
  content: "\e911";
}
.n27i2I:before {
  content: "\e912";
}
.KNbsRWhEn:before {
  content: "\e913";
}
.fsCwneG:before {
  content: "\e914";
}
.DLt7sZyj2:before {
  content: "\e915";
}
.ySvE1whW:before {
  content: "\e916";
}
.xn3RL5WWig:before {
  content: "\e917";
}
.sFE6Vt:before {
  content: "\e918";
}
.BEU8FjRLZ1B:before {
  content: "\e919";
}
.E2aDdS:before {
  content: "\e91a";
}
.jRybfcm:before {
  content: "\e91b";
}
.Pcxn8YBGi:before {
  content: "\e91c";
}
.wI3WQuiW:before {
  content: "\e91d";
}
.sdVbTtFdUxM:before {
  content: "\e91e";
}
.OPwdf9dWWgp:before {
  content: "\e91f";
}
.Wobo1By:before {
  content: "\e920";
}
.aXpcBS:before {
  content: "\e921";
}
.dkKU3kCR7uI:before {
  content: "\e922";
}
.NyKKYQ82M5D:before {
  content: "\e923";
}
.fL30nMMnsD:before {
  content: "\e924";
}
.YYeSAY:before {
  content: "\e925";
}
.LCByXkO:before {
  content: "\e989";
}
.bwGE4tIC:before {
  content: "\e927";
}
.b8eMMNbnB:before {
  content: "\e928";
}
.LJEIFYuKG:before {
  content: "\e929";
}
.Ad4qe843BFD:before {
  content: "\e92a";
}
.WQUPekqcpYS:before {
  content: "\e92b";
}
.eK8Zx8:before {
  content: "\e92c";
}
.JlTH20YLv81:before {
  content: "\e92d";
}
.C8hvTk1E:before {
  content: "\e92e";
}
.fmt2oB:before {
  content: "\e92f";
}
.mDGtYJiUuN:before {
  content: "\e930";
}
.D9qIBc4msG:before {
  content: "\e931";
}
.dAsEaaaJfD:before {
  content: "\e932";
}
.JNj13jW:before {
  content: "\e933";
}
.YMH6gcTunWX:before {
  content: "\e934";
}
.tVUkQ3fCin:before {
  content: "\e935";
}
.oe2pfTXfi6h:before {
  content: "\e936";
}
.Zgspk0fe6xh:before {
  content: "\e937";
}
.oAdkgbA730:before {
  content: "\e938";
}
.wrf25SwjGK:before {
  content: "\e939";
}
.Gfdh9z:before {
  content: "\e93a";
}
.BoAevNLjzN:before {
  content: "\e93b";
}
.QpP1LZYtkCw:before {
  content: "\e93c";
}
.TbZI0Gl:before {
  content: "\e93d";
}
.eGGP15yT:before {
  content: "\e93e";
}
.oR4YZdClPs:before {
  content: "\e93f";
}
.hNoKOGSS:before {
  content: "\e940";
}
.HLIA1p8nx:before {
  content: "\e941";
}
.ZLKbBmr:before {
  content: "\e942";
}
.nPg8pQc:before {
  content: "\e943";
}
.QLuj7S:before {
  content: "\e944";
}
.pp1DhoDZX:before {
  content: "\e945";
}
.fIOMa1hBwo:before {
  content: "\e946";
}
.Tfv4Dr2THf:before {
  content: "\e947";
}
.UB6fAy9t:before {
  content: "\e948";
}
.LwKnMm4Z:before {
  content: "\e949";
}
.aBpcA0u9:before {
  content: "\e94a";
}
.riyj6st9:before {
  content: "\e94b";
}
.OqAP21lDA7T:before {
  content: "\e94c";
}
.LQCzoJeGT:before {
  content: "\e94d";
}
.uX3eAxVdn:before {
  content: "\e94e";
}
.xmPhdVr:before {
  content: "\e94f";
}
.DewawgR:before {
  content: "\e950";
}
.idJWxd:before {
  content: "\e951";
}
.krgTwspbqK:before {
  content: "\e952";
}
.GlS0VvQH:before {
  content: "\e953";
}
.n8rtgY5cJ:before {
  content: "\e954";
}
.Zbyf8Z:before {
  content: "\e955";
}
.bxh0rbgoy1:before {
  content: "\e956";
}
.WUmpczi:before {
  content: "\e957";
}
.Kr7qyODAgC:before {
  content: "\e958";
}
.ZLoYQvU2:before {
  content: "\e959";
}
.kkKmbL6:before {
  content: "\e95a";
}
.Wecff0LiI9:before {
  content: "\e95b";
}
.lMpN3qjrJKn:before {
  content: "\e95c";
}
.r3KHfdbEhC:before {
  content: "\e95d";
}
.zkWY5je:before {
  content: "\e95e";
}
.cxl5zOcct:before {
  content: "\e95f";
}
.Zj4hpug:before {
  content: "\e960";
}
.tpHkPch:before {
  content: "\e961";
}
.p3O4L0V:before {
  content: "\e962";
}
.rhSc51Sa:before {
  content: "\e963";
}
.PAriFgMq:before {
  content: "\e964";
}
.FegLeLmlo:before {
  content: "\e965";
}
.yMonug6zDp:before {
  content: "\e966";
}
.ZKX1nUed54e:before {
  content: "\e967";
}
.vtV5rnL:before {
  content: "\e968";
}
.fvCMBgdUDc:before {
  content: "\e969";
}
.y7HhARrU12x:before {
  content: "\e96a";
}
.EmwXELn9MEY:before {
  content: "\e96b";
}
.cQoN0NfZG:before {
  content: "\e96c";
}
.aRTJXdF0g:before {
  content: "\e96d";
}
.g4ng4KrKIs:before {
  content: "\e96e";
}
.XlIKSDQ01W:before {
  content: "\e96f";
}
.g8YFdiKuJiv:before {
  content: "\e970";
}
.XFYaE8ffDww:before {
  content: "\e971";
}
.fN2bUR:before {
  content: "\e972";
}
.bxtFfi:before {
  content: "\e973";
}
.gEbeKa:before {
  content: "\e974";
}
.FsWb3kMIYm:before {
  content: "\e975";
}
.McDwgB:before {
  content: "\e976";
}
.ksW85VDB:before {
  content: "\e977";
}
.eVUx48Pb:before {
  content: "\e978";
}
.RyI5SvEq:before {
  content: "\e979";
}
.ligfdqeST:before {
  content: "\e97a";
}
.sOL2Xg19:before {
  content: "\e97b";
}
.Od0Vax:before {
  content: "\e97c";
}
.uYtDsq:before {
  content: "\e97d";
}
.xYMdFn:before {
  content: "\e97e";
}
.djq2dqXNjWQ:before {
  content: "\e97f";
}
.sOqCyaHs:before {
  content: "\e980";
}
.WffT3U:before {
  content: "\e981";
}
.jee54b4:before {
  content: "\e982";
}
.tqE5ThNO9Y:before {
  content: "\e983";
}
.SJ5lrw:before {
  content: "\e984";
}
.MxCaKydcDj:before {
  content: "\e985";
}
.zbtMFTep:before {
  content: "\e986";
}
.qDrt9Cz:before {
  content: "\e987";
}
.cEnWqAo:before {
  content: "\e988";
}
.jSZbJ8lsZ9:before {
 content: "\e926"; 
}
.acZPKAUi:before {
  content: "\e98a";
}
.cBNcQhKW:before {
  content: "\e98b";
}
.vSwXDYxg:before {
  content: "\e98c";
}
.Fzd8Hivl7c:before {
  content: "\e98d";
}
.yMMFRT7XyNb:before {
  content: "\e98e";
}
.YSOkgxm0tlb:before {
  content: "\e98f";
}
.JdXtTDhLl:before {
  content: "\e990";
}
.vy3cXQcKXjj:before {
  content: "\e991";
}
.tTs8Kuw:before {
  content: "\e992";
}
.Pwl2JxltME:before {
  content: "\e993";
}
.hkTmlDQO4g:before {
  content: "\e994";
}
.DZdUZS0ybef:before {
  content: "\e995";
}
